.TableBorderFrame {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}

.TableMiddleFrame {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666666;
	width: 252px;
	height: 430px;
	background-color: #D9D9D9;
}
.TableMiddleTopFrame {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}

.TableMiddleButtomFrame {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin: 0;
	background-color: #D8D8D8;
	overflow:scroll;
	overflow-y:hidden;
	overflow-x:hidden;
	vertical-align: middle;
	height: 100%;
}

td {
	font-family: Arial; 
	font-weight: bold;
}

#divWindow {
	position: absolute;
	vertical-align: middle;
	height: 100%;
	width: 100%;
}


#ddivWindow {
	position: absolute;
	display: table-cell;
	vertical-align: middle;
	top: 50%;
	height: 50%;
}

#inner {
	position: relative;
	top: -50%;
	width: 100%;
	margin: 0 auto;
}

.TextBoxCatalogueLogin {
	border: 1px solid #4A7BB3;
	width: 160px;
	font-family: Arial; 
}

.MuTextBox {
	border: 1px solid #4A7BB3;
	width: 200px;
	font-family: Arial; 
}

.TableMiddleLogoFrame {
	border: 1px solid #666666;
}

.BlueText14px {
	color: #00469E;
	font-size: 14px;
	font-family: Arial; 
	font-weight: bold;
}
.BlueText12px {
	color: #00469E;
	font-size: 12px;
	font-family: Arial; 
	font-weight: bold;
}

.NavigationTable {
	width: 252px;
	height: 430px;
	background-color: #D9D9D9;
}

a:link {
	color: #00469E;
	text-decoration: none;
}
a:visited {
	color: #00469E;
	text-decoration: none;
}
a:hover {
	color: #00469E;
	text-decoration: underline;
}
a:active {
	color: #00469E;
	text-decoration: none;
}